gnome-split(1)

NAME
GNOME Split - File splitter for GNOME desktop

SYNOPSIS
gnome-split [OPTION] [FILE]

DESCRIPTION
GNOME Split is a tool that allows you to split files and merge them back. It is written in Java and uses a GTK+ user interface (thanks to the java-gnome project). The goal is to offer a native implementation of similar projects which can handle multiple file formats (e.g. Xtremsplit).

OPTIONS

-s, --split
    display the split view

-m, --merge
    display the merge view

BUGS
Oh right, just go check them https://bugs.launchpad.net/gnome-split

AUTHOR
Written by Guillaume Mazoyer